html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: 'basis';
    font-size: 1rem;
    line-height: 1.3rem;
    background-color: rgb(237, 237, 237);
} 

@font-face{
  font-family: 'basis';
  src: url('/BasisGrotesquePro-Regular.otf');
}

h2{
  text-align: center;
  color: #61b6d8;
  margin-bottom: 3.9rem;
  font-size: 2rem;
  /* margin-left: 10vw; */
}

.author{
  color: #61b6d8;
  font-size: 0.8rem;
  margin-bottom: 2.6rem;
}

.container {
    display: flex;
  }
  
  .column {
    flex-grow: 1;
    height: 100vh; /* Hauteur de la colonne à 100% de la hauteur de la fenêtre */
    overflow-y: auto; /* Ajouter une barre de défilement si le contenu dépasse la hauteur de la colonne */
    border: 1px solid black; /* Bordure noire d'un pixel */
  }
  
  .column:first-child,
  .column:nth-child(2) {
    flex-basis: 16.67%; /* Définir la largeur initiale de chaque colonne à 1/6 */
    min-width: 16.67%; /* Définir la largeur maximale de chaque colonne à 1/6 */
  }
  
  .column:nth-child(3) {
    flex-grow: 2; /* La troisième colonne occupe le double de l'espace des autres colonnes */
  }

  .content {
    height: 100%;
    margin-left: 22vw;
    margin-right: 22vw;
  }
  
  @media screen and (max-width: 768px) {
    .container {
      flex-direction: column;
    }
  
    .column {
      height: auto; /* Réinitialiser la hauteur à auto pour permettre aux colonnes de s'adapter au contenu */
      max-width: 100%; /* La largeur maximale des colonnes est la largeur de la fenêtre */
    }
  }
  
  